@charset "UTF-8";
/* CSS Document */

section, article, aside, footer, header, nav, h2 { display:block;}

body { padding:0; margin:0 auto; color: #414141; font-size:1em; font-family: 'Noto Sans TC', sans-serif, "微軟正黑體", Arial; background-color: #fff; position: relative;}
img { border:0; display: block;}

html, body { height: 100%;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

div.brk { clear: both;}


/************ video box ************/
.video-container { position:relative; padding-bottom:56.25%; padding-top:30px; width:100%; height: 0px; overflow:hidden;}
.video-container iframe, .video-container object, .video-container embed { position:absolute; top:0; left:0; width:100%; height:100%;}


@media screen and (min-width: 1370px) {

  section#index-pic-box { clear: both; width: 100%; height: 100%; padding: 0; margin: 0; overflow: hidden;}

  section#index-pic-box img.index-pic { width: 100%; height: auto;}
  section#index-pic-box img.index-pic-mo { display: none;}


  /************ header + nav ************/

  header { clear: both; width: 100%; height: 80px; padding: 0 calc(50% - 660px); box-sizing: border-box; background-color: #fff; display: flex; justify-content: flex-start; align-items: center; position: fixed; top: 0; left: 0; z-index: 99;}

  .logo-bx { width: 240px;}
  .logo-bx img { width: 140px; height: auto;}

  nav#mo { display: none;}

  nav#pc { width: calc(100% - 240px);}
  nav#pc ul.nav-menu { padding: 0; margin: 0; list-style: none; display: flex; justify-content: flex-end; align-items: center;}
  nav#pc ul.nav-menu li { padding: 0; margin: 0; border-right: 1px #503629 solid;}
  nav#pc ul.nav-menu li:last-child { border-right: 0;}
  nav#pc ul.nav-menu li a { padding: 10px 30px; color: #503629; font-size: 1.1rem; font-family: 'SweiSugar-SemiBold'; line-height: 1em; text-decoration: none; display: block;}
  nav#pc ul.nav-menu li a:hover { color: #F6DFA4;}


  /************ banner-1 ************/

  .banner-1-box-mo { display: none;}
  .banner-1-box { clear: both; width: 100%; position: relative;}
  .banner-1-box img.banner-1-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-1-box img.banner-1-text { width: auto; height: 18vw; position: absolute; top: calc(50% - 9vw); left: 8vw; z-index: 2;}


  /************ banner-2 ************/

  .banner-2-box-mo { display: none;}
  .banner-2-box { clear: both; width: 100%; position: relative;}
  .banner-2-box img.banner-2-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-2-box img.banner-2-text { width: auto; height: 27vw; position: absolute; top: calc(50% - 13.5vw); left: 8vw; z-index: 2;}


  /************ banner-3 ************/

  .banner-3-box-mo { display: none;}
  .banner-3-box { clear: both; width: 100%; position: relative;}
  .banner-3-box img.banner-3-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-3-box img.banner-3-text { width: auto; height: 19.3vw; position: absolute; top: calc(50% - 8.65vw); left: 8vw; z-index: 2;}


  /************ banner-4 ************/

  .banner-4-box-mo { display: none;}
  .banner-4-box { clear: both; width: 100%; position: relative;}
  .banner-4-box img.banner-4-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-4-box img.banner-4-text { width: auto; height: 29vw; position: absolute; top: calc(50% - 14.5vw); left: 8vw; z-index: 2;}


  /************ banner-5 ************/

  .banner-5-box-mo { display: none;}
  .banner-5-box { clear: both; width: 100%; position: relative;}
  .banner-5-box img.banner-5-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-5-box img.banner-5-text { width: auto; height: 33.1vw; position: absolute; top: calc(50% - 16.55vw); left: 8vw; z-index: 2;}


  /************ banner-6 ************/

  .banner-6-box-mo { display: none;}
  .banner-6-box { clear: both; width: 100%; position: relative;}
  .banner-6-box img.banner-6-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-6-box img.banner-6-text { width: auto; height: 28.7vw; position: absolute; top: calc(50% - 14.35vw); left: 8vw; z-index: 2;}


  /************ banner-7 ************/

  .banner-7-box-mo { display: none;}
  .banner-7-box { clear: both; width: 100%; position: relative;}
  .banner-7-box img.banner-7-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-7-box img.banner-7-text { width: 58.5vw; height: auto; position: absolute; top: 9.5vw; left: calc(50% - 29.25vw); z-index: 2;}
  .banner-7-box img.banner-7-logo { width: 6.3vw; height: auto; position: absolute; top: 21.5vw; left: calc(50% - 5vw); z-index: 2;}


  /************ banner ************/

  .top-banner-box { clear: both; width: 100%; height: 48vw; padding: 80px 0 0 0; background-image: url("../images/banner.jpg"); background-repeat: no-repeat; background-size: cover; display: flex; justify-content: center; align-items: flex-start; overflow: hidden; box-sizing: border-box;}
  .top-banner-box img.index-main-text-mo { display: none;}
  .top-banner-box img.index-main-logo-mo { display: none;}
  .top-banner-box img.index-main-text { width: 24vw; height: auto; margin: 6vw 5vw 0 0;}
  .top-banner-box img.index-main-logo { width: 19vw; height: auto; margin: 2.5vw 0 0 0;}


  /************ map ************/

  .map-mo { display: none;}
  .map-pc { clear: both; width: 100%; position: relative; z-index: 1;}
  .map-pc img { width: 100%; height: auto;}


  /************ section #page-contact ************/

  section#page-contact { clear: both; width: 100%; padding: 0 calc(50% - 33vw) 140px calc(50% - 33vw); box-sizing: border-box; display: flex; justify-content: flex-start; align-items: stretch;}

  .contact-col-lf { width: 40%; padding: 100px 50px 50px 50px; margin: -27vw 0 0 0; box-sizing: border-box; background-color: #503629; position: relative; z-index: 2;}
  .contact-col-lf img.logo-title { width: 70%; height: auto; margin: 0 0 70px 0;}
  .contact-col-lf .text-con { width: 100%; color: #d9d8d6; font-size: 1.1rem; line-height: 2em;}
  .contact-col-lf .text-con a { color: #d9d8d6; border-bottom: 1px #d9d8d6 dashed; text-decoration: none;}
  .contact-col-lf .text-con a:hover { color: #fff; border-bottom: 1px #fff dashed;}

  .contact-col-rt { width: 60%; padding: 50px; margin: -27vw 0 0 0; box-sizing: border-box; background-color: #F6DFA4; position: relative; z-index: 2;}
  .contact-col-rt .title-text { width: 100%; font-size: 3rem; font-family: 'SweiSugar-SemiBold'; font-weight: 300;}
  .contact-col-rt .title-text-small { width: 100%; padding: 20px 0 50px 0; font-size: 1.1rem;}
  .contact-col-rt .form-caption { width: 100%; padding: 10px 0; font-size: 1.1rem; font-weight: 600;}
  .contact-col-rt .form-column { width: 100%; margin: 0 0 20px 0;}
  .contact-col-rt .form-column input, 
  .contact-col-rt .form-column select { width: 100%; padding: 10px; margin: 0 0 5px 0; color: #414141; font-size: 1.1rem; font-family: 'Noto Sans TC', sans-serif, "微軟正黑體", Arial; border: 0; background-color: #fff; box-sizing: border-box;}
  .contact-col-rt input[type=button] { padding: 15px 40px; margin: 40px 0 0 0; color: #414141; font-size: 1.1rem; font-family: 'SweiSugar-SemiBold'; font-weight: 600; letter-spacing: 0.1em; line-height: 1em; border: 1px #000 solid; background-color: #F6DFA4; cursor: pointer;}
  .contact-col-rt input[type=button]:hover { color: #fff; background-color: #503629;}


  /************ footer ************/

  footer { clear: both; width: 100%; padding: 40px calc(50% - 660px); box-sizing: border-box; background-color: #0c0c17;}

  .footer-tel { width: 100%; color: #fff; font-size: 1.4rem; font-weight: 500; letter-spacing: 0.1em; display: flex; justify-content: center; align-items: center;}
  .footer-tel img.icon { width: 35px; height: auto; margin: 0 15px 0 0;}
  .footer-tel a { color: #fff; text-decoration: none;}
  .footer-copyright { width: 100%; padding: 20px 0 0 0; color: #ababab; font-size: 1rem; text-align: center;}


}

@media screen and (min-width: 1024px) and (max-width: 1369px) {

  section#index-pic-box { clear: both; width: 100%; height: 100%; padding: 0; margin: 0; overflow: hidden;}

  section#index-pic-box img.index-pic { width: 100%; height: auto;}
  section#index-pic-box img.index-pic-mo { display: none;}


  /************ header + nav ************/

  header { clear: both; width: 100%; height: 80px; padding: 0 calc(50% - 480px); box-sizing: border-box; background-color: #fff; display: flex; justify-content: flex-start; align-items: center; position: fixed; top: 0; left: 0; z-index: 99;}

  .logo-bx { width: 240px;}
  .logo-bx img { width: 140px; height: auto;}

  nav#mo { display: none;}

  nav#pc { width: calc(100% - 240px);}
  nav#pc ul.nav-menu { padding: 0; margin: 0; list-style: none; display: flex; justify-content: flex-end; align-items: center;}
  nav#pc ul.nav-menu li { padding: 0; margin: 0; border-right: 1px #503629 solid;}
  nav#pc ul.nav-menu li:last-child { border-right: 0;}
  nav#pc ul.nav-menu li a { padding: 10px 30px; color: #503629; font-size: 1.1rem; font-family: 'SweiSugar-SemiBold'; line-height: 1em; text-decoration: none; display: block;}
  nav#pc ul.nav-menu li a:hover { color: #F6DFA4;}


  /************ banner-1 ************/

  .banner-1-box-mo { display: none;}
  .banner-1-box { clear: both; width: 100%; position: relative;}
  .banner-1-box img.banner-1-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-1-box img.banner-1-text { width: auto; height: 18vw; position: absolute; top: calc(50% - 9vw); left: 8vw; z-index: 2;}


  /************ banner-2 ************/

  .banner-2-box-mo { display: none;}
  .banner-2-box { clear: both; width: 100%; position: relative;}
  .banner-2-box img.banner-2-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-2-box img.banner-2-text { width: auto; height: 27vw; position: absolute; top: calc(50% - 13.5vw); left: 8vw; z-index: 2;}


  /************ banner-3 ************/

  .banner-3-box-mo { display: none;}
  .banner-3-box { clear: both; width: 100%; position: relative;}
  .banner-3-box img.banner-3-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-3-box img.banner-3-text { width: auto; height: 19.3vw; position: absolute; top: calc(50% - 8.65vw); left: 8vw; z-index: 2;}


  /************ banner-4 ************/

  .banner-4-box-mo { display: none;}
  .banner-4-box { clear: both; width: 100%; position: relative;}
  .banner-4-box img.banner-4-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-4-box img.banner-4-text { width: auto; height: 29vw; position: absolute; top: calc(50% - 14.5vw); left: 8vw; z-index: 2;}


  /************ banner-5 ************/

  .banner-5-box-mo { display: none;}
  .banner-5-box { clear: both; width: 100%; position: relative;}
  .banner-5-box img.banner-5-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-5-box img.banner-5-text { width: auto; height: 33.1vw; position: absolute; top: calc(50% - 16.55vw); left: 8vw; z-index: 2;}


  /************ banner-6 ************/

  .banner-6-box-mo { display: none;}
  .banner-6-box { clear: both; width: 100%; position: relative;}
  .banner-6-box img.banner-6-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-6-box img.banner-6-text { width: auto; height: 28.7vw; position: absolute; top: calc(50% - 14.35vw); left: 8vw; z-index: 2;}


  /************ banner-7 ************/

  .banner-7-box-mo { display: none;}
  .banner-7-box { clear: both; width: 100%; position: relative;}
  .banner-7-box img.banner-7-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-7-box img.banner-7-text { width: 58.5vw; height: auto; position: absolute; top: 9.5vw; left: calc(50% - 29.25vw); z-index: 2;}
  .banner-7-box img.banner-7-logo { width: 6.3vw; height: auto; position: absolute; top: 21.5vw; left: calc(50% - 5vw); z-index: 2;}


  /************ banner ************/

  .top-banner-box { clear: both; width: 100%; height: 48vw; padding: 80px 0 0 0; background-image: url("../images/banner.jpg"); background-repeat: no-repeat; background-size: cover; display: flex; justify-content: center; align-items: flex-start; overflow: hidden; box-sizing: border-box;}
  .top-banner-box img.index-main-text-mo { display: none;}
  .top-banner-box img.index-main-logo-mo { display: none;}
  .top-banner-box img.index-main-text { width: 22vw; height: auto; margin: 6vw 5vw 0 0;}
  .top-banner-box img.index-main-logo { width: 19vw; height: auto; margin: 2.5vw 0 0 0;}


  /************ map ************/

  .map-mo { display: none;}
  .map-pc { clear: both; width: 100%; position: relative; z-index: 1;}
  .map-pc img { width: 100%; height: auto;}


  /************ section #page-contact ************/

  section#page-contact { clear: both; width: 100%; padding: 0 calc(50% - 480px) 140px calc(50% - 480px); box-sizing: border-box; display: flex; justify-content: flex-start; align-items: stretch;}

  .contact-col-lf { width: calc(100% - 500px); padding: 100px 50px 50px 50px; margin: -27vw 0 0 0; box-sizing: border-box; background-color: #503629; position: relative; z-index: 2;}
  .contact-col-lf img.logo-title { width: 70%; height: auto; margin: 0 0 70px 0;}
  .contact-col-lf .text-con { width: 100%; color: #d9d8d6; font-size: 1.1rem; line-height: 2em;}
  .contact-col-lf .text-con a { color: #d9d8d6; border-bottom: 1px #d9d8d6 dashed; text-decoration: none;}
  .contact-col-lf .text-con a:hover { color: #fff; border-bottom: 1px #fff dashed;}

  .contact-col-rt { width: 500px; padding: 50px; margin: -27vw 0 0 0; box-sizing: border-box; background-color: #F6DFA4; position: relative; z-index: 2;}
  .contact-col-rt .title-text { width: 100%; font-size: 3rem; font-family: 'SweiSugar-SemiBold'; font-weight: 300;}
  .contact-col-rt .title-text-small { width: 100%; padding: 20px 0 50px 0; font-size: 1.1rem;}
  .contact-col-rt .form-caption { width: 100%; padding: 10px 0; font-size: 1.1rem; font-weight: 600;}
  .contact-col-rt .form-column { width: 100%; margin: 0 0 20px 0;}
  .contact-col-rt .form-column input, 
  .contact-col-rt .form-column select { width: 100%; padding: 10px; margin: 0 0 5px 0; color: #414141; font-size: 1.1rem; font-family: 'Noto Sans TC', sans-serif, "微軟正黑體", Arial; border: 0; background-color: #fff; box-sizing: border-box;}
  .contact-col-rt input[type=button] { padding: 15px 40px; margin: 40px 0 0 0; color: #414141; font-size: 1.1rem; font-family: 'SweiSugar-SemiBold'; font-weight: 600; letter-spacing: 0.1em; line-height: 1em; border: 1px #000 solid; background-color: #F6DFA4; cursor: pointer;}
  .contact-col-rt input[type=button]:hover { color: #fff; background-color: #503629;}


  /************ footer ************/

  footer { clear: both; width: 100%; padding: 40px calc(50% - 480px); box-sizing: border-box; background-color: #0c0c17;}

  .footer-tel { width: 100%; color: #fff; font-size: 1.4rem; font-weight: 500; letter-spacing: 0.1em; display: flex; justify-content: center; align-items: center;}
  .footer-tel img.icon { width: 35px; height: auto; margin: 0 15px 0 0;}
  .footer-tel a { color: #fff; text-decoration: none;}
  .footer-copyright { width: 100%; padding: 20px 0 0 0; color: #ababab; font-size: 1rem; text-align: center;}


}

@media screen and (min-width: 768px) and (max-width: 1023px) {

  section#index-pic-box { clear: both; width: 100%; height: 100%; padding: 0; margin: 0; overflow: hidden; display: flex; justify-content: center;}

  section#index-pic-box img.index-pic { width: auto; height: 100%;}
  section#index-pic-box img.index-pic-mo { display: none;}


  /************ header + nav ************/

  header { clear: both; width: 100%; height: 80px; padding: 0 40px; box-sizing: border-box; background-color: #fff; display: flex; justify-content: flex-start; align-items: center; position: fixed; top: 0; left: 0; z-index: 99;}

  .logo-bx { width: 220px;}
  .logo-bx img { width: 140px; height: auto;}

  nav#mo { display: none;}

  nav#pc { width: calc(100% - 220px);}
  nav#pc ul.nav-menu { padding: 0; margin: 0; list-style: none; display: flex; justify-content: flex-end; align-items: center;}
  nav#pc ul.nav-menu li { padding: 0; margin: 0; border-right: 1px #503629 solid;}
  nav#pc ul.nav-menu li:last-child { border-right: 0;}
  nav#pc ul.nav-menu li a { padding: 10px 20px; color: #503629; font-size: 1.1rem; font-family: 'SweiSugar-SemiBold'; line-height: 1em; text-decoration: none; display: block;}
  nav#pc ul.nav-menu li a:hover { color: #F6DFA4;}


  /************ banner-1 ************/

  .banner-1-box-mo { display: none;}
  .banner-1-box { clear: both; width: 100%; position: relative;}
  .banner-1-box img.banner-1-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-1-box img.banner-1-text { width: auto; height: 18vw; position: absolute; top: calc(50% - 9vw); left: 8vw; z-index: 2;}


  /************ banner-2 ************/

  .banner-2-box-mo { display: none;}
  .banner-2-box { clear: both; width: 100%; position: relative;}
  .banner-2-box img.banner-2-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-2-box img.banner-2-text { width: auto; height: 27vw; position: absolute; top: calc(50% - 13.5vw); left: 8vw; z-index: 2;}


  /************ banner-3 ************/

  .banner-3-box-mo { display: none;}
  .banner-3-box { clear: both; width: 100%; position: relative;}
  .banner-3-box img.banner-3-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-3-box img.banner-3-text { width: auto; height: 19.3vw; position: absolute; top: calc(50% - 8.65vw); left: 8vw; z-index: 2;}


  /************ banner-4 ************/

  .banner-4-box-mo { display: none;}
  .banner-4-box { clear: both; width: 100%; position: relative;}
  .banner-4-box img.banner-4-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-4-box img.banner-4-text { width: auto; height: 29vw; position: absolute; top: calc(50% - 14.5vw); left: 8vw; z-index: 2;}


  /************ banner-5 ************/

  .banner-5-box-mo { display: none;}
  .banner-5-box { clear: both; width: 100%; position: relative;}
  .banner-5-box img.banner-5-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-5-box img.banner-5-text { width: auto; height: 33.1vw; position: absolute; top: calc(50% - 16.55vw); left: 8vw; z-index: 2;}


  /************ banner-6 ************/

  .banner-6-box-mo { display: none;}
  .banner-6-box { clear: both; width: 100%; position: relative;}
  .banner-6-box img.banner-6-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-6-box img.banner-6-text { width: auto; height: 28.7vw; position: absolute; top: calc(50% - 14.35vw); left: 8vw; z-index: 2;}


  /************ banner-7 ************/

  .banner-7-box-mo { display: none;}
  .banner-7-box { clear: both; width: 100%; position: relative;}
  .banner-7-box img.banner-7-bg { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-7-box img.banner-7-text { width: 58.5vw; height: auto; position: absolute; top: 9.5vw; left: calc(50% - 29.25vw); z-index: 2;}
  .banner-7-box img.banner-7-logo { width: 6.3vw; height: auto; position: absolute; top: 21.5vw; left: calc(50% - 5vw); z-index: 2;}


  /************ banner ************/

  .top-banner-box { clear: both; width: 100%; height: 70vw; padding: 80px 0 0 0; background-image: url("../images/banner.jpg"); background-repeat: no-repeat; background-size: cover; display: flex; justify-content: center; align-items: flex-start; overflow: hidden; box-sizing: border-box;}
  .top-banner-box img.index-main-text-mo { display: none;}
  .top-banner-box img.index-main-logo-mo { display: none;}
  .top-banner-box img.index-main-text { width: 32vw; height: auto; margin: 8vw 5vw 0 0;}
  .top-banner-box img.index-main-logo { width: 26vw; height: auto; margin: 3vw 0 0 0;}

  
  /************ map ************/

  .map-pc { display: none;}
  .map-mo { clear: both; width: 100%;}
  .map-mo img { width: 100%; height: auto;}


  /************ section #page-contact ************/

  section#page-contact { clear: both; width: 100%; padding: 140px 40px; box-sizing: border-box; background-color: #503629;}

  .contact-col-lf { width: 100%; padding: 100px 50px 50px 50px; box-sizing: border-box; background-color: #503629;}
  .contact-col-lf img.logo-title { width: 70%; height: auto; margin: 0 0 70px 0;}
  .contact-col-lf .text-con { width: 100%; color: #d9d8d6; font-size: 1.1rem; line-height: 2em;}
  .contact-col-lf .text-con a { color: #d9d8d6; border-bottom: 1px #d9d8d6 dashed; text-decoration: none;}
  .contact-col-lf .text-con a:hover { color: #fff; border-bottom: 1px #fff dashed;}

  .contact-col-rt { width: 100%; padding: 50px; box-sizing: border-box; background-color: #F6DFA4;}
  .contact-col-rt .title-text { width: 100%; font-size: 3rem; font-family: 'SweiSugar-SemiBold'; font-weight: 300;}
  .contact-col-rt .title-text-small { width: 100%; padding: 20px 0 50px 0; font-size: 1.1rem;}
  .contact-col-rt .form-caption { width: 100%; padding: 10px 0; font-size: 1.1rem; font-weight: 600;}
  .contact-col-rt .form-column { width: 100%; margin: 0 0 20px 0;}
  .contact-col-rt .form-column input, 
  .contact-col-rt .form-column select { width: 100%; padding: 10px; margin: 0 0 5px 0; color: #414141; font-size: 1.1rem; font-family: 'Noto Sans TC', sans-serif, "微軟正黑體", Arial; border: 0; background-color: #fff; box-sizing: border-box;}
  .contact-col-rt input[type=button] { padding: 15px 40px; margin: 40px 0 0 0; color: #414141; font-size: 1.1rem; font-family: 'SweiSugar-SemiBold'; font-weight: 600; letter-spacing: 0.1em; line-height: 1em; border: 1px #000 solid; background-color: #F6DFA4; cursor: pointer;}
  .contact-col-rt input[type=button]:hover { color: #fff; background-color: #503629;}


  /************ footer ************/

  footer { clear: both; width: 100%; padding: 40px; box-sizing: border-box; background-color: #0c0c17;}

  .footer-tel { width: 100%; color: #fff; font-size: 1.4rem; font-weight: 500; letter-spacing: 0.1em; display: flex; justify-content: center; align-items: center;}
  .footer-tel img.icon { width: 35px; height: auto; margin: 0 15px 0 0;}
  .footer-tel a { color: #fff; text-decoration: none;}
  .footer-copyright { width: 100%; padding: 20px 0 0 0; color: #ababab; font-size: 1rem; text-align: center;}


}

@media screen and (max-width: 767px) {

  section#index-pic-box { clear: both; width: 100%; height: 100%; padding: 0; margin: 0; overflow: hidden; display: flex; justify-content: center;}

  section#index-pic-box img.index-pic { display: none;}
  section#index-pic-box img.index-pic-mo { width: 100%; height: auto;}


  /************ header + nav ************/

  header { clear: both; width: 100%; height: 80px; padding: 0 20px; box-sizing: border-box; background-color: #fff; display: flex; justify-content: center; align-items: center; position: fixed; top: 0; left: 0; z-index: 99;}

  .logo-bx { width: 140px;}
  .logo-bx img { width: 100%; height: auto; margin: 0 auto;}

  nav#pc { display: none;}

  nav#mo { width: 100%; position: fixed; bottom: 0; left: 0; z-index: 9999;}
  nav#mo ul.nav-menu { width: 100%; padding: 10px 0; margin: 0; background-color: #503629; list-style: none; display: flex; justify-content: center; align-items: center;}
  nav#mo ul.nav-menu li { width: calc(100% / 2); padding: 0; margin: 0; border-right: 1px #ccc solid; box-sizing: border-box;}
  nav#mo ul.nav-menu li:last-child { border-right: 0;}
  nav#mo ul.nav-menu li a { width: 100%; padding: 10px 0; text-decoration: none; display: flex; justify-content: center; align-items: center;}
  nav#mo ul.nav-menu li a img.icon { width: 9vw; height: auto;}


  /************ banner-1 ************/

  .banner-1-box { display: none;}
  .banner-1-box-mo { clear: both; width: 100%; position: relative;}
  .banner-1-box-mo img.banner-1-bg-mo { width: 100%; height: auto; padding: 80px 0 0 0; position: relative; z-index: 1;}
  .banner-1-box-mo img.banner-1-text-mo { width: 40%; height: auto; position: absolute; top: calc(22vw + 80px); left: 30%; z-index: 2;}
  .banner-1-box-mo img.banner-1-text-s-mo { width: 80%; height: auto; position: absolute; bottom: 18vw; left: 10%; z-index: 2;}


  /************ banner-2 ************/

  .banner-2-box { display: none;}
  .banner-2-box-mo { clear: both; width: 100%; position: relative;}
  .banner-2-box-mo img.banner-2-bg-mo { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-2-box-mo img.banner-2-text-mo { width: 50%; height: auto; position: absolute; top: 18vw; left: 25%; z-index: 2;}
  .banner-2-box-mo img.banner-2-text-s-mo { width: 80%; height: auto; position: absolute; bottom: 14vw; left: 10%; z-index: 2;}


  /************ banner-3 ************/

  .banner-3-box { display: none;}
  .banner-3-box-mo { clear: both; width: 100%; position: relative;}
  .banner-3-box-mo img.banner-3-bg-mo { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-3-box-mo img.banner-3-text-mo { width: 52%; height: auto; position: absolute; top: 28vw; left: 12vw; z-index: 2;}
  .banner-3-box-mo img.banner-3-text-s-mo { width: 80%; height: auto; position: absolute; bottom: 20vw; left: 10%; z-index: 2;}


  /************ banner-4 ************/

  .banner-4-box { display: none;}
  .banner-4-box-mo { clear: both; width: 100%; position: relative;}
  .banner-4-box-mo img.banner-4-bg-mo { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-4-box-mo img.banner-4-text-mo { width: 50%; height: auto; position: absolute; top: 76vw; left: 25%; z-index: 2;}
  .banner-4-box-mo img.banner-4-text-s-mo { width: 80%; height: auto; position: absolute; bottom: 14vw; left: 10%; z-index: 2;}


  /************ banner-5 ************/

  .banner-5-box { display: none;}
  .banner-5-box-mo { clear: both; width: 100%; position: relative;}
  .banner-5-box-mo img.banner-5-bg-mo { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-5-box-mo img.banner-5-text-mo { width: 54%; height: auto; position: absolute; top: 82vw; left: calc(50% - 27%); z-index: 2;}
  .banner-5-box-mo img.banner-5-text-s-mo { width: 80%; height: auto; position: absolute; bottom: 10vw; left: 10%; z-index: 2;}


  /************ banner-6 ************/

  .banner-6-box { display: none;}
  .banner-6-box-mo { clear: both; width: 100%; position: relative;}
  .banner-6-box-mo img.banner-6-bg-mo { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-6-box-mo img.banner-6-text-mo { width: 60%; height: auto; position: absolute; top: 96vw; left: 20%; z-index: 2;}
  .banner-6-box-mo img.banner-6-text-s-mo { width: 80%; height: auto; position: absolute; bottom: 6vw; left: 10%; z-index: 2;}


  /************ banner-7 ************/

  .banner-7-box { display: none;}
  .banner-7-box-mo { clear: both; width: 100%; position: relative;}
  .banner-7-box-mo img.banner-7-bg-mo { width: 100%; height: auto; position: relative; z-index: 1;}
  .banner-7-box-mo img.banner-7-text-mo { width: 60%; height: auto; position: absolute; top: 24vw; left: 20%; z-index: 2;}
  .banner-7-box-mo img.banner-7-logo-mo { width: 8vw; height: auto; position: absolute; top: 50vw; left: calc(50% - 4vw); z-index: 2;}
  .banner-7-box-mo img.banner-7-text-s-mo { width: 80%; height: auto; position: absolute; bottom: 20vw; left: 10%; z-index: 2;}


  /************ banner ************/

  .top-banner-box { clear: both; width: 100%; padding: 60px 0 0 0; background-image: url("../images/banner_mo.jpg"); background-repeat: no-repeat; background-size: cover; overflow: hidden; box-sizing: border-box;}
  .top-banner-box img.index-main-text { display: none;}
  .top-banner-box img.index-main-logo { display: none;}
  .top-banner-box img.index-main-text-mo { width: 50%; height: auto; margin: 15vw auto 10vw auto;}
  .top-banner-box img.index-main-logo-mo { width: 60%; height: auto; margin: 0 0 0 20vw;}


  /************ map ************/

  .map-pc { display: none;}
  .map-mo { clear: both; width: 100%;}
  .map-mo img { width: 100%; height: auto;}
  

  /************ section #page-contact ************/

  section#page-contact { clear: both; width: 100%; padding: 0; background-color: #503629;}

  .contact-col-lf { width: 100%; padding: 100px 30px; box-sizing: border-box; background-color: #503629;}
  .contact-col-lf img.logo-title { width: 70%; height: auto; margin: 0 0 70px 0;}
  .contact-col-lf .text-con { width: 100%; color: #d9d8d6; font-size: 1.1rem; line-height: 2em;}
  .contact-col-lf .text-con a { color: #d9d8d6; border-bottom: 1px #d9d8d6 dashed; text-decoration: none;}
  .contact-col-lf .text-con a:active { color: #fff; border-bottom: 1px #fff dashed;}

  .contact-col-rt { width: 100%; padding: 100px 30px; box-sizing: border-box; background-color: #F6DFA4;}
  .contact-col-rt .title-text { width: 100%; font-size: 3rem; font-family: 'SweiSugar-SemiBold'; font-weight: 300;}
  .contact-col-rt .title-text-small { width: 100%; padding: 20px 0 50px 0; font-size: 1.1rem;}
  .contact-col-rt .form-caption { width: 100%; padding: 10px 0; font-size: 1.1rem; font-weight: 600;}
  .contact-col-rt .form-column { width: 100%; margin: 0 0 20px 0;}
  .contact-col-rt .form-column input, 
  .contact-col-rt .form-column select { width: 100%; padding: 10px; margin: 0 0 5px 0; color: #414141; font-size: 1.1rem; font-family: 'Noto Sans TC', sans-serif, "微軟正黑體", Arial; border: 0; background-color: #fff; box-sizing: border-box;}
  .contact-col-rt .form-column-twcode { width: 100%; margin: 0 0 20px 0;}
  .contact-col-rt .form-column-twcode select { width: 100%; padding: 10px; color: #414141; font-size: 1.1rem; font-family: 'Noto Sans TC', sans-serif, "微軟正黑體", Arial; border: 0; background-color: #fff; box-sizing: border-box;}
  .contact-col-rt input[type=button] { padding: 15px 40px; margin: 40px 0 0 0; color: #414141; font-size: 1.1rem; font-family: 'SweiSugar-SemiBold'; font-weight: 600; letter-spacing: 0.1em; line-height: 1em; border: 1px #000 solid; background-color: #F6DFA4; cursor: pointer;}
  .contact-col-rt input[type=button]:active { color: #fff; background-color: #503629;}


  /************ footer ************/

  footer { clear: both; width: 100%; padding: 40px 20px; box-sizing: border-box; background-color: #0c0c17;}

  .footer-tel { width: 100%; color: #fff; font-size: 1.4rem; font-weight: 500; letter-spacing: 0.1em; display: flex; justify-content: center; align-items: center;}
  .footer-tel img.icon { width: 35px; height: auto; margin: 0 15px 0 0;}
  .footer-tel a { color: #fff; text-decoration: none;}
  .footer-copyright { width: 100%; padding: 20px 20px calc(20px + 9vw + 20px) 20px; color: #ababab; font-size: 0.9rem; text-align: center; box-sizing: border-box;}
  

}
